## knotes 18.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
-set(KDEPIM_VERSION_NUMBER "5.7.3")
+set(KDEPIM_VERSION_NUMBER "5.9.3")
 cmake_minimum_required(VERSION 3.1)
 project(knotes VERSION ${KDEPIM_VERSION_NUMBER})
 
 
-set(KF5_VERSION "5.39.0")
+set(KF5_VERSION "5.47.0")
 
 find_package(ECM ${KF5_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${knotes_SOURCE_DIR}/cmake/modules ${ECM_MODULE_PATH})
@@ -26,8 +26,9 @@
 include(ECMAddAppIcon)
 include(ECMQtDeclareLoggingCategory)
 include(ECMCoverageOption)
+
 # Do NOT add quote
-set(KDEPIM_DEV_VERSION )
+set(KDEPIM_DEV_VERSION)
 
 # add an extra space
 if(DEFINED KDEPIM_DEV_VERSION)
@@ -41,18 +42,18 @@
 set(KDEPIM_LIB_SOVERSION "5")
 
 
-set(AKONADINOTES_LIB_VERSION "5.7.3")
-set(AKONADI_VERSION "5.7.3")
-set(CALENDARUTILS_LIB_VERSION "5.7.3")
-set(KDEPIM_APPS_LIB_VERSION_LIB "5.7.3")
-set(KONTACTINTERFACE_LIB_VERSION "5.7.3")
-set(KPIMTEXTEDIT_LIB_VERSION "5.7.3")
-set(LIBKDEPIM_LIB_VERSION_LIB "5.7.3")
-set(KMIME_LIB_VERSION "5.7.3")
-set(PIMCOMMON_LIB_VERSION_LIB "5.7.3")
+set(AKONADINOTES_LIB_VERSION "5.9.3")
+set(AKONADI_VERSION "5.9.3")
+set(CALENDARUTILS_LIB_VERSION "5.9.3")
+set(KDEPIM_APPS_LIB_VERSION "5.9.3")
+set(KONTACTINTERFACE_LIB_VERSION "5.9.3")
+set(KPIMTEXTEDIT_LIB_VERSION "5.9.3")
+set(LIBKDEPIM_LIB_VERSION "5.9.3")
+set(KMIME_LIB_VERSION "5.9.3")
+set(PIMCOMMON_LIB_VERSION "5.9.3")
 
 
-set(QT_REQUIRED_VERSION "5.8.0")
+set(QT_REQUIRED_VERSION "5.9.0")
 find_package(Qt5 ${QT_REQUIRED_VERSION} CONFIG REQUIRED DBus Network PrintSupport Test Widgets Xml)
 find_package(Qt5X11Extras NO_MODULE)
 find_package(Grantlee5 "5.1" CONFIG REQUIRED)
@@ -87,13 +88,13 @@
 find_package(KF5AkonadiNotes ${AKONADINOTES_LIB_VERSION} CONFIG REQUIRED)
 find_package(KF5CalendarUtils ${CALENDARUTILS_LIB_VERSION} CONFIG REQUIRED)
 find_package(KF5KontactInterface ${KONTACTINTERFACE_LIB_VERSION} CONFIG REQUIRED)
-find_package(KF5Libkdepim ${LIBKDEPIM_LIB_VERSION_LIB} CONFIG REQUIRED)
+find_package(KF5Libkdepim ${LIBKDEPIM_LIB_VERSION} CONFIG REQUIRED)
 find_package(KF5Mime ${KMIME_LIB_VERSION} CONFIG REQUIRED)
-find_package(KF5PimCommonAkonadi ${PIMCOMMON_LIB_VERSION_LIB} CONFIG REQUIRED)
+find_package(KF5PimCommonAkonadi ${PIMCOMMON_LIB_VERSION} CONFIG REQUIRED)
 find_package(KF5PimTextEdit ${KPIMTEXTEDIT_LIB_VERSION} CONFIG REQUIRED)
 
 
-find_package(KF5AkonadiSearch "5.7.3" CONFIG REQUIRED)
+find_package(KF5AkonadiSearch "5.9.3" CONFIG REQUIRED)
 set_package_properties(KF5AkonadiSearch PROPERTIES DESCRIPTION "The Akonadi Search libraries" URL "http://www.kde.org" TYPE REQUIRED PURPOSE "Provides search capabilities in KMail and Akonadi")
 
 if (NOT APPLE)
