=== debian/control ===
Source: knotes
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.47.0~),
               libgrantlee5-dev (>= 5.1~),
               libkf5akonadi-dev (>= 4:18.08.3~),
               libkf5akonadinotes-dev (>= 4:18.08.3~),
               libkf5akonadisearch-dev (>= 4:18.08.3~),
               libkf5calendarutils-dev (>= 4:18.08.3~),
               libkf5completion-dev (>= 5.47.0~),
               libkf5config-dev (>= 5.47.0~),
               libkf5configwidgets-dev (>= 5.47.0~),
               libkf5coreaddons-dev (>= 5.47.0~),
               libkf5crash-dev (>= 5.47.0~),
               libkf5dbusaddons-dev (>= 5.47.0~),
               libkf5dnssd-dev (>= 5.47.0~),
               libkf5doctools-dev (>= 5.47.0~),
               libkf5globalaccel-dev (>= 5.47.0~),
               libkf5iconthemes-dev (>= 5.47.0~),
               libkf5itemmodels-dev (>= 5.47.0~),
               libkf5itemviews-dev (>= 5.47.0~),
               libkf5kcmutils-dev (>= 5.47.0~),
               libkf5kdelibs4support-dev (>= 5.47.0~),
               libkf5kontactinterface-dev (>= 18.08.3~),
               libkf5libkdepim-dev (>= 4:18.08.3~),
               libkf5mime-dev (>= 18.08.3~),
               libkf5newstuff-dev (>= 5.47.0~),
               libkf5notifications-dev (>= 5.47.0~),
               libkf5notifyconfig-dev (>= 5.47.0~),
               libkf5parts-dev (>= 5.47.0~),
               libkf5pimcommon-dev (>= 4:18.08.3~),
               libkf5pimtextedit-dev (>= 18.08.3~),
               libkf5textwidgets-dev (>= 5.47.0~),
               libkf5widgetsaddons-dev (>= 5.47.0~),
               libkf5windowsystem-dev (>= 5.47.0~),
               libkf5xmlgui-dev (>= 5.47.0~),
               libqt5x11extras5-dev (>= 5.7.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.9.0~),
               xauth,
               xsltproc,
               xvfb,
Standards-Version: 4.3.0
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/knotes
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/knotes.git

Package: knotes
Architecture: any
Depends: kdepim-runtime [amd64 arm64 armhf i386 mipsel],
         libkf5akonadisearch-bin,
         libkf5akonadisearch-plugins,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: kdepim-doc (<< 4:16.12.0), knode (<< 4:4.14.5), ${kde-l10n:all}
Replaces: kdepim-doc (<< 4:16.12.0), knode (<< 4:4.14.5), ${kde-l10n:all}
Description: sticky notes application
 KNotes is a program that lets you write sticky notes. The notes are saved
 automatically when you exit the program, and they display when you open the
 program.  The program supports printing and mailing your notes.
